<?
require_once 'core/system.php';
echo only_reg();
$header = 'Арена';


$opponent = mysql_fetch_array(mysql_query("select * from `user` where (`id` = '".abs(intval($_GET['attack']))."')"));
$user_param = $user[sila] + $user[max_health] + $user[lovk] + $user[zashit];
$opponent_param = $opponent[sila] + $opponent[max_health] + $opponent[lovk] + $opponent[zashit];
$kount = mysql_result(mysql_query("SELECT COUNT(*)  FROM `user`"),0);

$reyt = rand($opponent[level]*2,$opponent[level]*3);





require_once 'core/head.php';

?>






<?



if($_GET['attack'])
{
if($user['health'] < 20){
$_SESSION['light'] = "<span class='dred'>Для нападения нужно <img src='/images/icon/health.png' alt=''/> 40 Здоровья</span><br/>Здоровье восстанавливается со временем или за золото<br><div class='separ'></div><a class='btn' href='/moduls/ckoldun.php?act=ok'><span class='end'><span class='label'>Восстановить <img src='/images/icon/health.png' alt=''/> 100% здоровья</span></span></a><br><span class='grey'>Цена: <img src='/images/icon/gold.png' alt=''/> 25 золота</span>";
header('Location: ?');
exit();
}
if($user['mana'] < 50)
{
$_SESSION['light'] = "<span class='dred'>Для нападения нужно <img src='/images/icon/mana.png' alt=''/> 50 маны</span><br/>Мана восстанавливается со временем или за золото<br><div class='separ'></div><a class='btn' href='/moduls/ckoldun.php?act=ok'><span class='end'><span class='label'>Восстановить <img src='/images/icon/mana.png' alt=''/> 100% маны</span></span></a><br><span class='grey'>Цена: <img src='/images/icon/gold.png' alt=''/> 25 золота</span>";
header('Location: ?');
exit();



}else{
if ($opponent_param >=0 && $opponent_param <=599){

if($opponent_param > $user_param){
$healthpor = rand($opponent[level]*2,$opponent[level]*4);
$silverpor = rand(2,5);
$exppor = rand(1,2);
mysql_query("update `user` set `health` = '".($user['health']-$healthpor)."',`exp` = '".($user['exp']+$exppor)."',`silver`='".($user['silver']+$silverpor)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dred' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Поражение <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='/arka.php?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silverpor." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exppor." опыта<br>";
exit();
}else{

$almaz = rand(0,1);
$health = rand($opponent[level],$opponent[level]*4);
$silver = rand(2,6);
$exp = rand(1,4);
mysql_query("update `user` set `arka_reyt` = '".($user['arka_reyt']+$reyt)."',`arka_pobed` = '".($user['arka_pobed']+1)."',`health` = '".($user['health']-$health)."',`almaz` = '".($user['almaz']+$almaz)."',`exp` = '".($user['exp']+$exp)."',`silver`='".($user['silver']+$silver)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dgreen' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Победа <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silver." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exp." опыта<br><img src='/images/icon/almaz.png' alt='almaz'/> ".$almaz." алмазов<br>";


}
exit();
}else{
if ($opponent_param >=600 && $opponent_param <=999){
if($opponent_param > $user_param){
$healthpor = rand($opponent[level]*2,$opponent[level]*5);
$silverpor = rand(4,8);
$exppor = rand(1,5);
mysql_query("update `user` set `health` = '".($user['health']-$healthpor)."',`exp` = '".($user['exp']+$exppor)."',`silver`='".($user['silver']+$silverpor)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dred' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Поражение <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='/arka.php?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silverpor." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exppor." опыта<br>";
exit();
}else{

$almaz = rand(1,1);
$health = rand($opponent[level],$opponent[level]*4);
$silver = rand(5,15);
$exp = rand(2,10);
mysql_query("update `user` set `arka_reyt` = '".($user['arka_reyt']+$reyt)."',`arka_pobed` = '".($user['arka_pobed']+1)."',`health` = '".($user['health']-$health)."',`almaz` = '".($user['almaz']+$almaz)."',`exp` = '".($user['exp']+$exp)."',`silver`='".($user['silver']+$silver)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dgreen' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Победа <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silver." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exp." опыта<br><img src='/images/icon/almaz.png' alt='almaz'/> ".$almaz." алмазов<br>";


}
exit();
}else{
if ($opponent_param >=1000 && $opponent_param <=1499){
if($opponent_param > $user_param){
$healthpor = rand($opponent[level]*2,$opponent[level]*6);
$silverpor = rand(5,10);
$exppor = rand(1,7);
mysql_query("update `user` set `health` = '".($user['health']-$healthpor)."',`exp` = '".($user['exp']+$exppor)."',`silver`='".($user['silver']+$silverpor)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dred' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Поражение <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='/arka.php?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silverpor." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exppor." опыта<br>";
exit();
}else{

$almaz = rand(1,2);
$health = rand($opponent[level],$opponent[level]*4);
$silver = rand(10,30);
$exp = rand(7,17);
mysql_query("update `user` set `arka_reyt` = '".($user['arka_reyt']+$reyt)."',`arka_pobed` = '".($user['arka_pobed']+1)."',`health` = '".($user['health']-$health)."',`almaz` = '".($user['almaz']+$almaz)."',`exp` = '".($user['exp']+$exp)."',`silver`='".($user['silver']+$silver)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dgreen' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Победа <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silver." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exp." опыта<br><img src='/images/icon/almaz.png' alt='almaz'/> ".$almaz." алмазов<br>";


}
exit();
}else{

if ($opponent_param >=1500 && $opponent_param <=1999){
if($opponent_param > $user_param){
$healthpor = rand($opponent[level]*3,$opponent[level]*6);
$silverpor = rand(10,15);
$exppor = rand(1,11);
mysql_query("update `user` set `health` = '".($user['health']-$healthpor)."',`exp` = '".($user['exp']+$exppor)."',`silver`='".($user['silver']+$silverpor)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dred' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Поражение <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='/arka.php?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silverpor." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exppor." опыта<br>";
exit();
}else{

$almaz = rand(1,3);
$health = rand($opponent[level],$opponent[level]*5);
$silver = rand(20,40);
$exp = rand(10,25);
mysql_query("update `user` set `arka_reyt` = '".($user['arka_reyt']+$reyt)."',`arka_pobed` = '".($user['arka_pobed']+1)."',`health` = '".($user['health']-$health)."',`almaz` = '".($user['almaz']+$almaz)."',`exp` = '".($user['exp']+$exp)."',`silver`='".($user['silver']+$silver)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dgreen' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Победа <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silver." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exp." опыта<br><img src='/images/icon/almaz.png' alt='almaz'/> ".$almaz." алмазов<br>";


}
exit();
}else{

if ($opponent_param >=2000 && $opponent_param <=2999){
if($opponent_param > $user_param){
$healthpor = rand($opponent[level]*2,$opponent[level]*7);
$silverpor = rand(15,20);
$exppor = rand(1,16);
mysql_query("update `user` set `health` = '".($user['health']-$healthpor)."',`exp` = '".($user['exp']+$exppor)."',`silver`='".($user['silver']+$silverpor)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dred' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Поражение <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='/arka.php?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silverpor." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exppor." опыта<br>";
exit();
}else{

$almaz = rand(1,3);

$health = rand($opponent[level],$opponent[level]*6);
$silver = rand(30,50);
$exp = rand(17,30);
mysql_query("update `user` set `arka_reyt` = '".($user['arka_reyt']+$reyt)."',`arka_pobed` = '".($user['arka_pobed']+1)."',`health` = '".($user['health']-$health)."',`almaz` = '".($user['almaz']+$almaz)."',`exp` = '".($user['exp']+$exp)."',`silver`='".($user['silver']+$silver)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dgreen' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Победа <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silver." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exp." опыта<br><img src='/images/icon/almaz.png' alt='almaz'/> ".$almaz." алмазов<br>";

}
exit();
}else{
if ($opponent_param >=3000 && $opponent_param <=4999){
if($opponent_param > $user_param){
$healthpor = rand($opponent[level]*4,$opponent[level]*7);
$silverpor = rand(10,25);
$exppor = rand(1,21);
mysql_query("update `user` set `health` = '".($user['health']-$healthpor)."',`exp` = '".($user['exp']+$exppor)."',`silver`='".($user['silver']+$silverpor)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dred' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Поражение <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='/arka.php?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silverpor." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exppor." опыта<br>";
exit();
}else{

$almaz = rand(1,3);
$health = rand($opponent[level],$opponent[level]*6);
$silver = rand(40,60);
$exp = rand(20,40);
mysql_query("update `user` set `arka_reyt` = '".($user['arka_reyt']+$reyt)."',`arka_pobed` = '".($user['arka_pobed']+1)."',`health` = '".($user['health']-$health)."',`almaz` = '".($user['almaz']+$almaz)."',`exp` = '".($user['exp']+$exp)."',`silver`='".($user['silver']+$silver)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dgreen' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Победа <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silver." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exp." опыта<br><img src='/images/icon/almaz.png' alt='almaz'/> ".$almaz." алмазов<br>";
}
exit();

}else{
if ($opponent_param >=5000 && $opponent_param <=9999){
if($opponent_param > $user_param){
$healthpor = rand($opponent[level]*4,$opponent[level]*8);
$silverpor = rand(20,28);
$exppor = rand(1,20);
mysql_query("update `user` set `health` = '".($user['health']-$healthpor)."',`exp` = '".($user['exp']+$exppor)."',`silver`='".($user['silver']+$silverpor)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dred' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Поражение <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='/arka.php?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silverpor." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exppor." опыта<br>";
exit();
}else{
$almaz = rand(1,4);

$health = rand($opponent[level],$opponent[level]*7);
$silver = rand(40,70);
$exp = rand(27,45);
mysql_query("update `user` set `arka_reyt` = '".($user['arka_reyt']+$reyt)."',`arka_pobed` = '".($user['arka_pobed']+1)."',`health` = '".($user['health']-$health)."',`almaz` = '".($user['almaz']+$almaz)."',`exp` = '".($user['exp']+$exp)."',`silver`='".($user['silver']+$silver)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dgreen' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Победа <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silver." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exp." опыта<br><img src='/images/icon/almaz.png' alt='almaz'/> ".$almaz." алмазов<br>";

}
exit();


}else{
if ($opponent_param >=9999){
if($opponent_param > $user_param){
$healthpor = rand($opponent[level]*4,$opponent[level]*8);
$silverpor = rand(5,28);
$exppor = rand(1,25);
mysql_query("update `user` set `health` = '".($user['health']-$healthpor)."',`exp` = '".($user['exp']+$exppor)."',`silver`='".($user['silver']+$silverpor)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dred' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Поражение <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='/arka.php?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silverpor." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exppor." опыта<br>";
exit();
}else{
$almaz = rand(1,4);

$health = rand($opponent[level],$opponent[level]*7);
$silver = rand(60,80);
$exp = rand(35,55);
mysql_query("update `user` set `arka_reyt` = '".($user['arka_reyt']+$reyt)."',`arka_pobed` = '".($user['arka_pobed']+1)."',`health` = '".($user['health']-$health)."',`almaz` = '".($user['almaz']+$almaz)."',`exp` = '".($user['exp']+$exp)."',`silver`='".($user['silver']+$silver)."',`mana`='".($user['mana']-50)."' where (`id` = '".$user['id']."')");
header('Location: ?');
$_SESSION['light'] = "<h2 class='dgreen' style='font-weight:bold;'><img src='/images/icon/2hit.png' alt=''/> Победа <img src='/images/icon/2hit.png' alt=''/></h2><div class='separ'></div><a class='btn' href='?attack=$_GET[attack]'><span class='end'><span class='label'>Новый бой</span></span></a><div class='separ'></div><img src='/images/icon/silver.png' alt=''/> ".$silver." серебра <img src='/images/icon/exp.png' alt='exp'/> ".$exp." опыта<br><img src='/images/icon/almaz.png' alt='almaz'/> ".$almaz." алмазов<br>";

}
}
exit();
}
}
}
}
}
}
}
}
}

echo "<div class='player center blue'>Побеждай врагов и стань лидером игры!<br><a href='toparka.php'><img src='/images/icon/tournament.png'> Лидеры арены</a></div>

<div class='mini-line'></div>";

echo "<div class='player'>

<h2>Доступный противник</h2>

</div>";

if($kount < 1)echo "<div class='dot-line'></div><div class='player grey'>Нет противникa!</div>";

$opponents = mysql_query("SELECT * FROM `user` WHERE `id` != '".$user['id']."' AND `param` < '".$user['param']."' ORDER BY RAND() DESC LIMIT 1");
while($opponent = mysql_fetch_array($opponents))
{

echo "<div class='block_zero'><div class='float-left'>

<a href='/arka.php?attack=$opponent[id]'><img src='/style/avatar/".($opponent['pol'] == 0 ? "zj" : "m")."/$opponent[avatar].png' width='110' height='150' style='margin-right:10px;float:left;' alt=''/></a></div>

<img src='/images/icon/user.png' alt=''/> $opponent[nick]
<br><br>

<img src='/images/icon/str.png' alt='str'/> Сила: $opponent[sila]
<br>

<img src='/images/icon/vit.png' alt='vit'/> Здоровье: $opponent[max_health]
<br>

<img src='/images/icon/agi.png' alt='agi'/> Ловкость: $opponent[lovk]
<br>

<img src='/images/icon/def.png' alt='def'/> Защита: $opponent[zashit]
<br><img src='/images/icon/train.png'> Параметры: $opponent[param]<br><br>

<a href='/arka.php?attack=$opponent[id]''><img src='/images/icon/atk.png'></a>



<div style='clear:both;'></div>
</div>";
}
echo "<div class='dot-line'></div><br>
</ul>";



if($kount < 1)echo "<div class='dot-line'></div><div class='player grey'>Нет противников!</div>";

$opponents = mysql_query("SELECT * FROM `user` WHERE `id` != '".$user['id']."' AND `param` <= '".$user['param']."' ORDER BY RAND() DESC LIMIT 1");
while($opponent = mysql_fetch_array($opponents))
{

echo "<div class='block_zero'><div class='float-left'>

<a href='/arka.php?attack=$opponent[id]'><img src='/style/avatar/".($opponent['pol'] == 0 ? "zj" : "m")."/$opponent[avatar].png' width='110' height='150' style='margin-right:10px;float:left;' alt=''/></a></div>

<img src='/images/icon/user.png' alt=''/> $opponent[nick]
<br><br>

<img src='/images/icon/str.png' alt='str'/> Сила: $opponent[sila]
<br>

<img src='/images/icon/vit.png' alt='vit'/> Здоровье: $opponent[max_health]
<br>

<img src='/images/icon/agi.png' alt='agi'/> Ловкость: $opponent[lovk]
<br>

<img src='/images/icon/def.png' alt='def'/> Защита: $opponent[zashit]
<br><img src='/images/icon/train.png'> Параметры: $opponent[param]<br><br>

<a href='/arka.php?attack=$opponent[id]''><img src='/images/icon/atk.png'></a>



<div style='clear:both;'></div>
</div>";
}
echo "<div class='dot-line'></div><br>
</ul>";

if($kount < 1)echo "<div class='dot-line'></div><div class='player grey'>Нет противников!</div>";

$opponents = mysql_query("SELECT * FROM `user` WHERE `id` != '".$user['id']."' AND `param` > '".$user['param']."' ORDER BY RAND() DESC LIMIT 1");
while($opponent = mysql_fetch_array($opponents))
{

echo "<div class='block_zero'><div class='float-left'>

<a href='/arka.php?attack=$opponent[id]'><img src='/style/avatar/".($opponent['pol'] == 0 ? "zj" : "m")."/$opponent[avatar].png' width='110' height='150' style='margin-right:10px;float:left;' alt=''/></a></div>

<img src='/images/icon/user.png' alt=''/> $opponent[nick]
<br><br>

<img src='/images/icon/str.png' alt='str'/> Сила: $opponent[sila]
<br>

<img src='/images/icon/vit.png' alt='vit'/> Здоровье: $opponent[max_health]
<br>

<img src='/images/icon/agi.png' alt='agi'/> Ловкость: $opponent[lovk]
<br>

<img src='/images/icon/def.png' alt='def'/> Защита: $opponent[zashit]
<br><img src='/images/icon/train.png'> Параметры: $opponent[param]<br><br>

<a href='/arka.php?attack=$opponent[id]''><img src='/images/icon/atk.png'></a>



<div style='clear:both;'></div>
</div>";
}
echo "<div class='dot-line'></div><br>

<div class='player center'>
<a class='btn' href='/arka.php'><span class='end'><span class='label'>Другие противники</span></span></a><br>
</div></div></div>";
echo "<div class='mini-line'></div>
<div class='player'>Ваши параметры: <img src='/images/icon/train.png'>   $user[param]
<br>
<img src='/images/icon/str.png' alt='str'/> $user[sila] <img src='/images/icon/vit.png' alt='vit'/> $user[max_health] <img src='/images/icon/agi.png' alt='agi'/> $user[lovk] <img src='/images/icon/def.png' alt='def'/> $user[zashit]  <font color=gray>Рейтинг: $user[arka_reyt]</font>
<br> 

<div class='mini-line'></div>
<ul class='hint'>
<li>Чем больше параметры противника, тем больше опыта получишь за победу!</li>
</ul>";
require_once 'core/foot.php';
?>